Subject: Fast running scientific or technical java code?

From: "Mark W. Maurer" <[email-masked]>
Date: Thu, 20 Mar 1997 13:52:36 -0500 (EST)

Hi.

   Currently, I along with two others (Professor Phil Sweany and Jason Hiser)
   are working on creating a compiler for java that will translate java
   bytecode into machine dependant code for faster runtimes.  What we are
   looking for here is if anybody out there has any code that they would
   like to run faster, especially scientific number crunching, engineering
   apps, etc.  We could use a rather large suite of test code for benchmark
   testing, and you could get a faster running program out of the deal.  If
   you are interested, email me (Mark Maurer) at [email-masked]. 

   Thank you for your time,

Mark Maurer    [email-masked] 
Undergrad, Computer Science
Michigan Technological University